menulibre-menu-validate(1)

NAME
menulibre-menu-validate - display GMenu debug output

SYNOPSIS
menulibre-menu-validate

DESCRIPTION
menulibre-menu-validate is intended as a convenient way to access GMenu's debugging output on stderr, which exposes information about invalid desktop files, without doing strange hacks on menulibre's own stderr

OPTIONS
menulibre-menu-validate does not take any options.

SEE ALSO
menulibre(1)

BUGS
No known bugs.

AUTHOR
OmegaPhil (OmegaPhil@startmail.com)